[package]
name = "ygg_driver_net_core"
version = "0.1.0"
edition = "2024"

[dependencies]
yggdrasil-abi = { workspace = true, features = ["serde_kernel", "bytemuck"] }
libk-mm.workspace = true
libk-util.workspace = true
libk.workspace = true

kernel-fs = { path = "../../fs/kernel-fs" }

async-trait.workspace = true
log.workspace = true
bytemuck.workspace = true
serde_json.workspace = true
serde.workspace = true
postcard = "1.1.1"
